<?xml version="1.0"?>

<!-- $Progeny$ -->

<busclass_list bus="ata">
  <busclass id="cdrom" name="cdrom"/>
  <busclass id="disk" name="disk"/>
  <busclass id="floppy" name="floppy"/>
  <busclass id="tape" name="tape"/>
</busclass_list>
